/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 1169px) {
.column {width:750px}

.titles > h2 {
  color: #000000;
  font-size: 16px;
  font-weight: 800;
  margin-top: 25px;
  text-transform: uppercase;
}

.number {
  background-image: url("img/phon.png");
  background-position: 16px center;
  background-repeat: no-repeat;
  background-size: 31px auto;
  float: left;
  margin-left: 10%;
  margin-top: 11px;
  text-align: right;
  width: 80%;
}
.number > a {
  color: #000000;
  display: block;
  font-size: 31px;
  font-weight: 700;
  letter-spacing: 0;
  text-decoration: none;
}
.btn_des > p {
  color: #fff;
  font-size: 14px;
  font-style: italic;
  font-weight: 700;
  letter-spacing: 0;
}
.btn_des > h3 {
  color: #fff;
  font-size: 14px;
  font-style: italic;
  font-weight: 700;
  padding-top: 5px;
}
.form_area > h2 {
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  padding: 13px 0;
  text-align: center;
  text-shadow: 2px 6px 4px #888;
}
.form_area li {
  background-image: url("img/li2.png");
  background-position: 0 6px;
  background-repeat: no-repeat;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  padding: 5px 20px;
}
.form_area input, .form_area select {
  border: medium none;
  border-radius: 5px;
  color: #b7b7b7;
  font-size: 13px;
  font-style: italic;
  font-weight: 400;
  margin-bottom: 7px;
  margin-right: 2%;
  padding: 6px 11px;
}
.form_area input[type="submit"] {
  background-color: transparent;
  background-image: url("img/sub.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: medium none;
  color: #fff;
  display: block;
  font-size: 15px;
  font-weight: 600;
  margin-left: 15%;
  margin-top: 8px;
  padding: 7px 11px 14px;
  width: 70%;
}
.titles {
  float: left;
  text-align: center;
  width: 100%;
}

.left_banner_area > img {
  margin-top: 20px;
  width: 95%;
}
.left_banner_area > h2 {
  color: #000;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: -1px;
  padding: 15px 0;
  text-transform: uppercase;
}
.left_banner_area > p {
  background-image: url("img/btn2.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #ffffff;
  display: inline-block;
  font-size: 14.5px;
  font-style: italic;
  font-weight: 600;
  margin-bottom: 15px;
  padding: 9px 10%;
}
.left_banner_area li {
  background-image: url("img/li1.png");
  background-position: 0 9px;
  background-repeat: no-repeat;
  color: #000;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  padding: 7px 7px 7px 8.5%;
  text-transform: uppercase;
}
.left_single > h2 {
  color: #fff;
  font-size: 18px;
  padding-left: 20px;
  padding-top: 20px;
  text-transform: uppercase;
}
.right_single > h2 {
  color: #fff;
  font-size: 38px;
  font-weight: 800;
  letter-spacing: -1px;
  padding-right: 9%;
  padding-top: 19px;
  text-align: center;
}
.left_single > p {
  color: #fff;
  font-size: 10px;
  font-weight: 600;
  padding: 9px 20px;
}
.single_description {
  background: #f03d23 none repeat scroll 0 0;
  float: left;
  min-height: 114px;
  width: 50%;
}
.single_descriptions > h2 {
  color: #ffffff;
  font-size: 35px;
  font-weight: 800;
  line-height: 35px;
  margin-bottom: 5px;
  padding-top: 20px;
  text-align: center;
}
.single_descriptions > p {
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}
.single_descriptions {
  background: #65cef5 none repeat scroll 0 0;
  float: left;
  min-height: 114px;
  width: 50%;
}
.left_single_one > h3 {
  color: #ffffff;
  font-size: 40px;
  font-weight: 800;
  line-height: 38px;
  text-align: right;
}
.left_single_one span {
  font-size: 20px;
}
.right_single_one {
  float: left;
  padding-left: 5%;
  padding-right: 16%;
  padding-top: 28px;
  width: 71%;
}

.right_single_one h4 {
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}
.single_right_description {
  background: #f03d23 none repeat scroll 0 0;
  float: left;
  min-height: 114px;
  overflow: hidden;
  width: 50%;
}
.single_right_description.oness > h2 {
  color: #fff;
  font-size: 32px;
  font-weight: 800;
  letter-spacing: -2px;
  padding-left: 5%;
  padding-top: 15px;
  text-align: center;
  text-transform: uppercase;
}
.left_about > img {
  width: 95%;
}
.left_about > p {
  color: #000000;
  font-size: 14px;
  letter-spacing: -0.3px;
  line-height: 22px;
  padding-left: 0;
  text-align: justify;
}
.single_chose > p {
  color: #fff;
  font-size: 21px;
  padding-left: 34%;
  padding-top: 0;
}
.single_chose > img {
  float: left;
  width: 60px;
}
.why_chose_area {
  background-image: url("img/bg2.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 100px;
  padding-top: 129px;
}
.service > h2 {
  color: #363636;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: -1px;
  padding: 35px 0;
  text-align: center;
  text-transform: uppercase;
}
.service ul li img {
  width: 70%;
}
.service ul li {
  border-right: 1px dashed #adadad;
  float: left;
  min-height: 125px;
  padding-top: 40px;
  text-align: center;
  width: 25%;
}
.service > p {
  color: #363636;
  font-size: 23px;
  font-weight: 700;
  padding: 35px;
  text-align: center;
  text-transform: uppercase;
}
.enquire > h3 {
  color: #ffffff;
  font-size: 30px;
  font-weight: 400;
  line-height: 28px;
  text-align: center;
  text-shadow: 2px 2px 1px #555;
  text-transform: uppercase;
}
.enquire > h2 {
  color: #ffffff;
  font-size: 28px;
  font-weight: 700;
  padding-bottom: 24px;
  padding-top: 22px;
  text-align: center;
  text-shadow: 0 2px 0 #555;
  text-transform: uppercase;
}

.single_enquire > img {
  float: left;
  width: 68px;
}
.single_enquire > h2 {
  color: #ffffff;
  font-size: 26px;
  font-weight: 700;
  padding-left: 28%;
  padding-top: 9px;
}
.single_enquire h2 span {
  display: block;
  font-size: 15px;
  padding-top: 5px;
}
.single_enquire > h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  padding-left: 27%;
  padding-top: 10px;
  text-shadow: 1px 1px 1px #555;
}
.single_enquire h3 span {
  display: block;
  font-size: 15px;
  font-weight: 700;
  padding-top: 10px;
  text-shadow: none;
  text-transform: uppercase;
}
.logoss > img {
  margin-bottom: -4px;
  margin-top: 10px;
  width: 90%;
}
.logoss > h2 {
  color: #464646;
  font-size: 20px;
  font-style: italic;
  font-weight: 800;
  letter-spacing: -1px;
  margin-bottom: 13px;
  margin-top: 20px;
  text-align: center;
  text-transform: uppercase;
}
.logoss > a {
  background-image: url("img/btn3.png");
  background-size: 100% 100%;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: 800;
  margin-left: 10%;
  padding: 7px;
  text-align: center;
  text-decoration: none;
  width: 80%;
}
.logoes img {
  margin-bottom: 9px;
  margin-top: 15px;
  width: 65%;
}
.ftitle > p {
  color: #ffffff;
  font-size: 12px;
  padding: 15px 0;
}
.logoss ul li a {
  color: #fff;
  display: inline-block;
  font-size: 12px;
  padding: 20px 5px;
  text-decoration: none;
}
.enquire_area {
  background-image: url("img/bg3.jpg");
  background-position: center top;
  background-size: cover;
  padding-bottom: 100px;
  padding-top: 110px;
}



}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {

.column {width:300px}
.left_banner_area {
  text-align: center;
}
.left_banner_area > img {
  margin-top: 26px;
  width: 80%;
}
.left_banner_area > h2 {
  color: #000;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: -1px;
  padding: 15px 0;
  text-transform: uppercase;
}
.left_banner_area > p {
  background-image: url("img/btn2.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #ffffff;
  display: inline-block;
  font-size: 14.5px;
  font-style: italic;
  font-weight: 600;
  margin-bottom: 28px;
  padding: 11px 10%;
}
.left_banner_area > ul {
  margin-bottom: 20px;
  text-align: left;
}

.left_banner_area li {
  background-image: url("img/li1.png");
  background-position: 0 9px;
  background-repeat: no-repeat;
  color: #000;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  padding: 7px 7px 7px 10.5%;
  text-transform: uppercase;
}
.titles {
  float: left;
  text-align: center;
  width: 100%;
}
.titles > h2 {
  color: #000000;
  font-size: 16px;
  font-weight: 800;
  margin-top: 6px;
  text-transform: uppercase;
}
.number {
  background-image: url("img/phon.png");
  background-repeat: no-repeat;
  float: left;
  margin-top: 20px;
  text-align: right;
  width: 100%;
}
.btn_des > p {
  color: #fff;
  font-size: 14px;
  font-style: italic;
  font-weight: 700;
  letter-spacing: -0.5px;
}
.form_area > h2 {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  padding: 19px 0;
  text-align: center;
  text-shadow: 2px 6px 4px #888;
}
.form_area li {
  background-image: url("img/li2.png");
  background-position: 0 13px;
  background-repeat: no-repeat;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  padding: 7px 20px;
}

.form_area > ul {
  margin-bottom: 25px;
  text-align: left;
}
.form_area input, .form_area select {
  border: medium none;
  border-radius: 5px;
  color: #b7b7b7;
  font-size: 13px;
  font-style: italic;
  font-weight: 400;
  margin-bottom: 16px;
  margin-right: 2%;
  padding: 8px 15px;
}
.form_area input[type="submit"] {
  background-color: transparent;
  background-image: url("img/sub.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: medium none;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: 600;
  margin-left: 9%;
  padding: 11px 11px 18px;
  width: 80%;
}
.right_single > h2 {
  color: #fff;
  font-size: 40px;
  font-weight: 800;
  letter-spacing: 0;
  padding-bottom: 10px;
  padding-top: 6px;
  text-align: center;
}
.right_single {
  float: left;
  width: 100%;
}
.left_single > p {
  color: #fff;
  font-size: 10px;
  font-weight: 600;
  padding: 10px;
  text-align: center;
}

.left_single > h2 {
  color: #fff;
  font-size: 17px;
  padding-left: 0;
  padding-top: 30px;
  text-align: center;
  text-transform: uppercase;
}
.left_single {
  float: left;
  width: 100%;
}
 .single_description {
  background: #f03d23 none repeat scroll 0 0;
  float: left;
  min-height: 140px;
  width: 100%;
}
.single_descriptions > h2 {
  color: #ffffff;
  font-size: 34px;
  font-weight: 800;
  line-height: 39px;
  margin-bottom: 5px;
  padding-top: 21px;
  text-align: center;
}
.single_right_description {
  background: #f03d23 none repeat scroll 0 0;
  float: left;
  min-height: 140px;
  overflow: hidden;
  width: 100%;
}
.left_single_one {
  float: left;
  padding-left: 9%;
  width: 100%;
}
.left_single_one > h3 {
  color: #ffffff;
  font-size: 50px;
  font-weight: 800;
  line-height: 45px;
  margin-top: 15px;
  text-align: center;
}
.left_single_one span {
  font-size: 27px;
}
.right_single_one {
  float: left;
  padding-left: 3%;
  padding-right: 15%;
  padding-top: 12px;
  width: 100%;
}

.right_single_one h4 {
  color: #ffffff;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
}
.single_descriptions {
  background: #65cef5 none repeat scroll 0 0;
  float: left;
  min-height: 140px;
  width: 100%;
}
.single_right_description.oness > h2 {
  color: #fff;
  font-size: 37px;
  font-weight: 800;
  letter-spacing: -1px;
  padding-left: 5%;
  padding-top: 27px;
  text-align: center;
  text-transform: uppercase;
}

.left_blue_title > a {
  background-image: url("img/en.png");
  background-repeat: no-repeat;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  padding: 8px 33px;
  text-decoration: none;
  text-transform: uppercase;
  margin-top: 10px;
}

.left_blue_title {
  text-align: center;
}
.left_about > img {
  width: 90%;
}
.left_about {
  text-align: center;
}
.white_bg_area {
  padding-bottom: 27px;
  padding-top: 30px;
}
.left_about > p {
  color: #000000;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 22px;
  padding-left: 0;
  text-align: justify;
}
.why_chose_area {
  background-image: url("img/bg2.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 47px;
  padding-top: 110px;
}
.why_chose > h2 {
  color: #fff;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 18px;
  text-align: center;
}
.single_chose {
  margin-bottom: 13px;
  overflow: hidden;
}
.single_chose > img {
  float: left;
  width: 50px;
}
.single_chose > p {
  color: #fff;
  font-size: 18px;
  padding-left: 29%;
  padding-top: 11px;
}
.service > h2 {
  color: #363636;
  font-size: 25px;
  font-weight: 600;
  letter-spacing: -1px;
  line-height: 30px;
  padding: 26px 0;
  text-align: center;
  text-transform: uppercase;
}
.service ul li {
  border-right: 1px dashed #adadad;
  float: left;
  min-height: 121px;
  padding-top: 32px;
  text-align: center;
  width: 50%;
}
.service ul li img {
  width: 100px;
}
.service > p {
  color: #363636;
  font-size: 18px;
  font-weight: 700;
  padding: 24px;
  text-align: center;
  text-transform: uppercase;
}

.enquire > h3 {
  color: #ffffff;
  font-size: 28px;
  font-weight: 400;
  line-height: 28px;
  text-align: center;
  text-shadow: 2px 2px 1px #555;
  text-transform: uppercase;
}
.single_enquire { 
  margin-bottom: 5px;
}
.enquire > h2 {
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 20px;
  padding-top: 15px;
  text-align: center;
  text-shadow: 0 2px 0 #555;
  text-transform: uppercase;
}
.enquire_area {
  background-image: url("img/bg3.jpg");
  background-position: center top;
  background-size: cover;
  padding-bottom: 100px;
  padding-top: 100px;
}
.single_enquire > h2 {
  color: #ffffff;
  font-size: 24px;
  font-weight: 700;
  padding-left: 28%;
  padding-top: 4px;
}

.single_enquire h2 span {
  display: block;
  font-size: 14px;
  padding-top: 4px;
}
.single_enquire {
  float: left;
  width: 100%;
}
.single_enquire > img {
  float: left;
  width: 60px;
}
.single_enquire > h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  padding-left: 27%;
  padding-top: 17px;
  text-shadow: 1px 1px 1px #555;
}
.single_enquire h3 span {
  display: block;
  font-size: 13px;
  font-weight: 700;
  padding-top: 10px;
  text-shadow: none;
  text-transform: uppercase;
}
.logoss > img {
  margin-bottom: -4px;
  margin-top: 10px;
  width: 95%;
}
.logoss > h2 {
  color: #464646;
  font-size: 24px;
  font-style: italic;
  font-weight: 800;
  letter-spacing: -1px;
  margin-bottom: 14px;
  margin-top: 28px;
  text-align: center;
  text-transform: uppercase;
}

.logoss > a {
  background-image: url("img/btn3.png");
  background-size: 100% 100%;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: 800;
  margin-left: 10%;
  padding: 9px;
  text-align: center;
  text-decoration: none;
  width: 80%;
}
.logoes {
  padding-bottom: 10px;
  text-align: center;
}
.ftitle > p {
  color: #ffffff;
  font-size: 12px;
  padding: 12px 0;
  text-align: center;
}

.flast {
  text-align: center;
}
.quality {
  left: 41%;
  position: unset;
  text-align: center;
  top: 59px;
  width: 100%;
}
.quality > img {
  width: 44%;
}
.form_area img {
    display: block;
    float: left;
    margin-left: -18%;
    margin-bottom: 10px;
    padding-top: 8px;
}







}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.column {width:450px}

}


